#include<stdio.h>
int main(int argc, const char **argv)
{
  // TODO: Check if any arguments got passed
  {
    printf("Please pass arguments to this program");
    return(1);
  }

  // TODO: Print the arguments in reverse order
  for()
  {
    printf("%s ",);
  }
  
  return 0;
}
